Fibre Channel (SAN)

Reply
New Contributor
Posts: 4
Registered: ‎07-04-2011

Java 1.8 support on FOS7.3.1?

Hi,

Is Java 1.8 supported on FOS 7.3.1. on brocade 300 switches?

Where can I find this informaton, the Admin Guide for 7.3 only says that you need to upgrade to Java 1.6

 

Please advice

 

 

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

Download FREE NVMe eBook